Page MenuHomeMiraheze

FANDOM wiki user tags
Closed, ResolvedPublic

Description

Wiki URLthesciencearchives.miraheze.org

Good afternoon. I was wondering about the user tags that appear on profiles in FANDOM wikis, such as in here [https://marthaspeaks.fandom.com/wiki/Special:Contributions?target=Brandon101] or [https://dannyphantom.wikia.com/wiki/User:AstroPhantom]. What extension are they part of? If you found it, '''please''' install that on my [https://thesciencearchives.miraheze.org/wiki/ wiki]. Thank you very much! ~~~~

Event Timeline

Joey717 created this task.Feb 28 2019, 07:19
Zppix added a comment.Mar 8 2019, 14:16

I believe its a internal extension used by Wikia so I doubt we can use it, but im not 100% sure.

@Joey717 I'm afraid Zppix is right and it would probably not be possible for us to use that extension if we found it. Would https://www.mediawiki.org/wiki/Extension:SocialProfile work for you instead?

Joey717 added a comment.Mar 10 2019, 06:25

Could you please try to retrieve that extension? I have enabled SocialProfile. Thanks!

@Joey717 I will look into it further and ask around, just in case we could get it.

Reception123 closed this task as Resolved.Apr 9 2019, 05:43
Reception123 claimed this task.

Unfortunately, it still seems not possible since it is Wikia specific.